import { FormSOP } from '../../libappsop/formsop';
import { MatrixEditorSOP } from '../../libappsop/matrixeditorsop';
import { DialogDummy } from '../dialogs/dialog.dummy';

export class FormKPIMatrix extends FormSOP {

  public meKPI = new MatrixEditorKPI();

  public constructor() {
    super('FormScenariosKPIsComparison');
  }

}

export class MatrixEditorKPI extends MatrixEditorSOP<DialogDummy> {

  public constructor() {
    super('MatrixEditorFinancialKPIs', 'matrixeditorContextMenu1', new DialogDummy());
  }

}
